debian/tmp/usr/include/kde/atlantik
debian/tmp/usr/include/kde/atlantic
debian/tmp/usr/lib/libatlantic.a
debian/tmp/usr/lib/libatlantikclient.a
debian/tmp/usr/lib/libatlantikui.a
debian/tmp/usr/lib/libatlantic.so
debian/tmp/usr/lib/libatlantikclient.so
debian/tmp/usr/lib/libatlantikui.so
